SRCDS Steam group

Steam update crash:CMultiFieldBlob(pSerialized): Bad field - extends past end of blob

I am having issues with the steam update facility, upon executing the ./steam -command update .. etc command I get this:
# ./steam -command update
Checking bootstrapper version ...
CMultiFieldBlob(pSerialized): Bad field - extends past end of blob

After browsing over the forums I've found nothing, I've also searched over Google which has proven inconclusive.

Tried deleting the .blog files, using a fresh hldsupdatetool download etc, and the odd thing is that it happens over all our machines (not just a single machine).

No idea what to do, any help would be great!

Thank you.

Kindest Regards,

Forum Jump:

Users browsing this thread: 1 Guest(s)